@font-face {
    font-family: FC_Ekaluck;
    src: url('../font/FC Ekaluck Regular ver 1.01.ttf');
    font-display: swap;
}

@font-face {
    font-family: FC_Ekaluck_Bold;
    src: url('../font/FC Ekaluck Bold ver 1.01.ttf');
    font-display: swap;
}

body {
    font-family: FC_Ekaluck;
    letter-spacing: 2px;

}
a {
    font-family: FC_Ekaluck;
    letter-spacing: 2px;

}

.FC_Ekaluck {
    font-family: FC_Ekaluck;
    letter-spacing: 2px;
}

.color_green{
    background-color: #0a9a1d !important;
}

.color_orange{
    background-color: #ff9335 !important;
}

.color_gray{
    background-color: #5e5e5e !important;
}

.color_red{
    background-color: #e61818 !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
    border-radius: 9px;
    background-color: #0a9a1d;
}

.dropdown-item{
    color: white;
}

.d_u_line{
    text-decoration: none;
}


